Mercury API
Gen2..::.IDS..::.SL900A..::.SensorReading Constructor (reply)
Namespaces ► ThingMagic ► Gen2..::.IDS..::.SL900A..::.SensorReading ► Gen2..::.IDS..::.SL900A..::.SensorReading(UInt16)
Create Get Sensor Value reply object
Declaration Syntax

C# | Visual Basic | Visual C++

    public SensorReading(
    	ushort reply
    )

    Public Sub New ( _
    	reply As UShort _
    )

    public:
    SensorReading(
    	unsigned short reply
    )

Parameters

reply (UInt16)
  Raw 16-bit Get Sensor Value response

Assembly: MercuryAPI (Module: MercuryAPI) Version: 1.29.4.34 (1.29.4.34)